=== debian/control ===
Source: jolicloud-webapp-edu20
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-edu20
Provides: prism-webapp-edu20
Replaces: prism-webapp-edu20 (<= 1.0)
Conflicts: prism-webapp-edu20 (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.edu20.org/
Description: Jolicloud web application for Edu 2.0
 The Edu 2.0 web site running in a simple Jolicloud window.

Package: prism-webapp-edu20
Architecture: all
Depends: jolicloud-webapp-edu20
Description: Transitional package for jolicloud-webapp-edu20
 This is a transitional package for jolicloud-webapp-edu20, and can safely
 be removed after the installation is complete.
